recovery:
  state:
    round: 887
    hash: "06ef02e70115d9f6924af6b3fdf7041ef2bdbdc118529b6fd7f069714d714a23706a05a1a2c79a07496d815afd0e1e50"
    timestamp: "2025-10-11T05:51:00.395837Z"
  bootstrap: null
  package: null
  stream: null
